## node-querystringify 0.0.3

=== debian/changelog ===
node-querystringify (0.0.3-2) unstable; urgency=low

  * better adapt to node.js policy

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 02 Feb 2016 19:48:54 +0100

node-querystringify (0.0.3-1) unstable; urgency=low

  * Initial release 

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 01 Sep 2015 19:18:54 +0200
