=== debian/control ===
Source: node-querystringify
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/unshiftio/querystringify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-querystringify.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-querystringify.git

Package: node-querystringify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Querystringify - Small, simple but powerful query string parser
 A somewhat JSON compatible interface for query string parsing. This query 
 string parser is dumb, don't expect to much from it as it only wants to 
 parse simple query strings. 
 .
 This module is also compatible with browserify so it can be used on the 
 server as well as on the client.
 .
 Node.js is an event-based server-side JavaScript engine.
