## node-querystringify 0.0.4

=== debian/changelog ===
node-querystringify (0.0.4-1) unstable; urgency=medium

  * new upstream version
  * debian/control: bump standard to 3.9.8 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Nov 2016 11:18:54 +0100
