=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/unshiftio/querystringify
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-querystringify.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-querystringify.git
