=== debian/control ===
Source: node-querystringify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-querystringify
Vcs-Git: https://salsa.debian.org/js-team/node-querystringify.git
Homepage: https://github.com/unshiftio/querystringify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-querystringify
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Querystringify - Small, simple but powerful query string parser
 A somewhat JSON compatible interface for query string parsing. This query
 string parser is dumb, don't expect to much from it as it only wants to
 parse simple query strings.
 .
 This module is also compatible with browserify so it can be used on the
 server as well as on the client.
 .
 Node.js is an event-based server-side JavaScript engine.
