=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-querystringify-$1.tar.gz/ \
 https://github.com/unshiftio/querystringify/tags .*/archive/v?([\d\.]+).tar.gz
