## node-querystringify 2.2.0%2B~2.0.0

=== debian/changelog ===
node-querystringify (2.2.0+~2.0.0-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 09:05:25 +0100
