## node-querystringify 2.2.0+~2.0.0

=== debian/changelog ===
node-querystringify (2.2.0+~2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Add patch to drop __proto__ calls

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 12:24:07 +0100
