=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-assume <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-querystringify
 Vcs-Git: https://salsa.debian.org/js-team/node-querystringify.git
 Homepage: https://github.com/unshiftio/querystringify
@@ -17,6 +17,7 @@
 Package: node-querystringify
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Querystringify - Small, simple but powerful query string parser
  A somewhat JSON compatible interface for query string parsing. This query
